ADC(4)

NAME
adc - SuperH on-chip analog/digital converter

SYNOPSIS
adc* at shb?

DESCRIPTION
The adc driver provides support for a 10-bit successive-approximation A/D converter with a selection of up to eight analog input channels. ADC is an on-chip module found in some SuperH microprocessors (SH7709 and others).

SEE ALSO
shb(4)

HISTORY
The adc driver first appeared in NetBSD 2.0.